


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}    




/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
/* Header ---------------------------------------------------------------- */	
.header .navbar {
padding-top: 0px;		
}
.header img {
	padding-bottom: 2px;
}


/* Global -------------------------------------------------------------------*/

.centre-text {
	text-align: left;	
}

/* Gallery -------------------------------------------------------------------*/

.img-gallery img {
	margin-bottom: 15px;
}

.img-gallery-suites div {
	margin-bottom: 25px;
}

/* Places -------------------------------------------------------------------*/

.places {
	margin-top: -2px;
}

/*Parallax css---------------------------------------------------------------*/

.parallax-window, .parallax-window-400px, .parallax-window-600px {
	min-height: 300px;
	margin-top: -2px;
}

.parallax-window-mobile {
	z-index: -1;	
}

/* footer ---------------------------------------------------------------- */

.footer .col-sm-4:nth-child(n+2) {
	margin-top: 25px;
}


/* Hotel--------------------------------------------------------------------*/

.hotel-header  h1 {
	color: #fff;
	bottom: 0px;
	margin-bottom: 0px;
	font-size: 26px;
	min-width: 100%;
	position: absolute;
	z-index: 150000;
}

.facebook-hotel { 
margin-right: -5px;
}

/* Navbar Forage----------------------------------------------------------*/

/*Standard menu styles*/
.header-forage .nav > li a:hover {
    background-color: #aaad40;
    color: #fff;
}

.header-forage .nav > li a {
    color: #095673;
}


/*Standard menu styles*/
.header-forage .nav > li a:hover {
    background-color: #aaad40;
    color: #fff;
}

.header-forage .nav > li > a:hover,
.header-forage .nav > li > a:focus {

     background-color: #aaad40;
    color: #fff;
}

/* Highlights dropdown-toogle on dropdown menu on hover */
	
.header-forage  .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #aaad40;
	color: #fff;
}

.header-forage  .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #095673;
	color: #fff;
}


.header-forage .nav .open > a, .header-forage .nav .open > a:hover, .header-forage .nav .open > a:focus {
    background-color: #095673 !important;
    border: none !important;
}


/*Mobile nav bar size*/
.header-forage .navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 5px;
	border-radius: 1px;
	background-color: #aaad40;
}

.header-forage .navbar-toggle:hover .icon-bar {
    background-color: #095673;
}

/* Forage-----------------------------------------------------------------*/

.forage div:nth-of-type(3) br  {
	display: none;
}

.forage-img img {
	margin-bottom: 15px;
}

.forage-header h1 {
	font-size: 30px;
}

.forage-menu-header h1, .forage-menu-header p {
	font-size: 24px;
	line-height: 25px;
}

.facebook-forage {
	position: static;
	float: right;
	padding-right: 35px;
	padding-top: 15px;
	padding-bottom: 14px;
	display: block;
}

.forage-menu-header br  {
	display: inline-block;
}



/* Navbar Pizza----------------------------------------------------------*/

/*Standard menu styles*/
.header-pizza .nav > li a:hover {
    background-color: #0e6ec9;
    color: #fff;
}

.header-pizza .nav > li > a:hover,
.header-pizza .nav > li > a:focus {

     background-color: #0e6ec9;
    color: #fff;
}

/* Highlights dropdown-toogle on dropdown menu on hover */
	
.header-pizza  .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #0e6ec9;
	color: #fff;
}

/*Mobile nav bar size*/
.header-pizza .navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 5px;
	border-radius: 1px;
	background-color: #0e6ec9;
}

.header-pizza .navbar-toggle:hover .icon-bar {
    background-color: #000;
}

.pizza-header  h1 {
	font-size: 30px;
	right: 0px;
	bottom:0px;
	min-width: 100%;
}


.pizza-menu-header br  {
	display: inline-block;
}

.pizza-menu .col-sm-12 p:nth-of-type(-n+3) {
	max-width: 200px;
	display: block;
}


/* Navbar Five Stages-------------------------------------------------------*/

/*Standard menu styles*/
.header-five-stags .nav > li a:hover {
    background-color: #666;
    color: #fff;
}

.header-five-stags .nav > li > a:hover,
.header-five-stags .nav > li > a:focus {

     background-color: #666;
    color: #fff;
}

/* Highlights dropdown-toogle on dropdown menu on hover */
	
.header-five-stags  .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #666;
	color: #fff;
}

/*Mobile nav bar size*/
.header-five-stags .navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 5px;
	border-radius: 1px;
	background-color: #000;
}

.header-five-stags .navbar-toggle:hover .icon-bar {
    background-color: #666;
}

.five-stags-menu-header br  {
	display: inline-block;
}

.fiveStags-header h1 {
	font-size: 25px;
	margin-top: 30px;
}


.facebook-five-stags {
margin-right: -5px;
}

/* Navbar------------------------------------------------------------------*/

#navbar ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


/*Standard menu styles*/
.nav > li a:hover {
    background-color: #e35a25;
    color: #fff;
}

.nav > li a {
    color: #000;
	background-color: #fff;
}


.nav-global {
	margin-top: 0px;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	background-color: #fff!important;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  }
  



li .dropdown-menu a  {
	color: #000;
	padding-top: 14px!important;
	padding-bottom: 14px!important;
}

.nav > li > a:hover,
.nav > li > a:focus {

      background-color: #e35a25;
    color: #fff;
}
	
.open > a  {
	color: #fff;
	}
	
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #000 !important;
    border: none !important;
}
		
/* Highlights dropdown-toogle on dropdown menu on hover */
	
nav .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #e35a25;
	color: #fff;
}

nav .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}
/*----------------------------------------------------------*/	

.dropdown ul li:hover > a {
	color: #000;
	background-color: #CCCCCC;
}


.dropdown li:last-child a {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius: 0px 0px 0px 0px; /* future proofing */
}

.dropdown li:last-child {
	border: none!important;
}

/*
.dropdown li:first-child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
*/


.nav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.nav li a {
	padding-top: 14px;
	padding-right: 16px;
	padding-bottom: 14px;
	padding-left: 16px;
}

.navbar-collapse  {
	margin-left: -16px;
	margin-right: -16px;

}

/*Mobile nav bar size*/
.navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 5px;
	border-radius: 1px;
	background-color: #e35a25;
}

.navbar-toggle:hover .icon-bar {
    background-color: #000;
}



.navbar-toggle {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: -5px;
}

.header .col-md-8 {
margin-top: -34px;
}

}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {

/* Header ---------------------------------------------------------------- */	
.header .navbar {
padding-top: 0px;	
	
}


/* Navbar Forage------------------------------------------------------------*/

.header-forage .nav > li a {
    color: #095673;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.header-forage .nav > li a:hover {
    background-color: #aaad40;
    color: #fff;
}

.header-forage #navbar .dropdown ul {
	background-color: #aaad40;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #aaad40;
	color: #fff;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #095673;
	color: #fff;
}

.header-forage .dropdown ul li:hover > a {
  color: #fff;
  background-color: #095673;
}

.forage div:nth-of-type(3) br  {
	dispaly: none;	
}


/* Navbar Pizza------------------------------------------------------------*/

.header-pizza .nav > li a:hover {
    background-color: #0e6ec9;
    color: #fff;
}

.header-pizza #navbar .dropdown ul {
	background-color: #0e6ec9;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #0e6ec9;
	color: #fff;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-pizza .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}



/* Navbar Five Stages-------------------------------------------------------*/

.header-five-stags .nav > li a:hover {
    background-color: #666;
    color: #fff;
}

.header-five-stags #navbar .dropdown ul {
	background-color: #666;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #666;
	color: #fff;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-five-stags .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}

/* Hotel-------------------------------------------------------------------*/

.header-hotel .nav  {
	margin-top: 6px;
}


.header-hotel .nav > li a {
	padding-left: 0.496em;
	padding-right: 0.496em;
	font-size: 16px;
}


.hotel-nav .dropdown ul {
	margin-right: -184px!important;
}


/* Navbar------------------------------------------------------------------*/

/*Standard menu styles*/
.nav > li a:hover {
    background-color: #e35a25;
    color: #fff;
}

.nav > li a {
    color: #000;
	padding-top: 10px;
	padding-bottom: 20px;
}

/*Remove 1px space below/Give menu div a height*/
.navbar {
height: 50px;	
}




/*Dropdown menu styles*/

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

  #navbar .dropdown ul {
	background-color: #e35a25;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
	min-width: 230px;
  }


#navbar li .dropdown-menu a  {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}


.dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}


/* Highlights dropdown-toogle on dropdown menu on hover */
	
nav .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #e35a25;
	color: #fff;
}

nav .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}
/*----------------------------------------------------------*/

ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background-color: #fff;
	border-top-style: none;
}


/*Fixes dropmenu 1px shift*/
ul.dropdown-menu {
	margin-right: -1px !important;
}


/*Removes mobile menu background*/
.navbar-nav .open > a, .navbar-nav .open > a:focus {
    background-color: transparent;
}

}



/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
/* Header ---------------------------------------------------------------- */


/* Navbar Forage------------------------------------------------------------*/

.header-forage .nav > li a {
    color: #095673;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.header-forage .nav > li a:hover {
    background-color: #aaad40;
    color: #fff;
}

.header-forage #navbar .dropdown ul {
	background-color: #aaad40;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #aaad40;
	color: #fff;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #095673;
	color: #fff;
}

.header-forage .dropdown ul li:hover > a {
  color: #fff;
  background-color: #095673;
}




/* Navbar Pizza------------------------------------------------------------*/

.header-pizza .nav > li a:hover {
    background-color: #0e6ec9;
    color: #fff;
}

.header-pizza #navbar .dropdown ul {
	background-color: #0e6ec9;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #0e6ec9;
	color: #fff;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-pizza .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}



/* Navbar Five Stages-------------------------------------------------------*/

.header-five-stags .nav > li a:hover {
    background-color: #666;
    color: #fff;
}

.header-five-stags #navbar .dropdown ul {
	background-color: #666;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #666;
	color: #fff;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-five-stags .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}


/* Hotel-------------------------------------------------------------------*/

.header-hotel .nav > li a {
	padding-left: 8px;
	padding-right: 8px;
}

div.header-hotel .navbar {
	padding-top: 0px;
}


/* Navbar------------------------------------------------------------------*/

/*Standard menu styles*/
.nav > li a:hover {
    background-color: #e35a25;
    color: #fff;
}

.nav > li a {
    color: #000;
	padding-top: 10px;
	padding-bottom: 20px;
}

/*Remove 1px space below/Give menu div a height*/
.navbar {
height: 50px;	
}




/*Dropdown menu styles*/

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

#navbar .dropdown ul {
	background-color: #e35a25;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
	min-width: 230px;
  } 


#navbar li .dropdown-menu a  {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}


.dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}


/* Highlights dropdown-toogle on dropdown menu on hover */
	
nav .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #e35a25;
	color: #fff;
}

nav .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}
/*----------------------------------------------------------*/

ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background-color: #fff;
	border-top-style: none;
}


/*Fixes dropmenu 1px shift*/
ul.dropdown-menu {
	margin-right: -1px !important;
}


/*Removes mobile menu background*/
.navbar-nav .open > a, .navbar-nav .open > a:focus {
    background-color: transparent;
}


}




/* Desktop ------------------------ */

@media (min-width: 1200px) {



/* Header ---------------------------------------------------------------- */


/* Hotel-------------------------------------------------------------------*/


.header-hotel .nav > li a {
	padding-left: 12px;
	padding-right: 12px;
}


/* Home page places -------------------------------------------------------*/

.places img {
object-fit: cover;
	min-height: 300px;
}

/* Navbar Forage------------------------------------------------------------*/

.header-forage .nav > li a {
    color: #095673;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.header-forage .nav > li a:hover {
    background-color: #aaad40;
    color: #fff;
}

.header-forage #navbar .dropdown ul {
	background-color: #aaad40;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #aaad40;
	color: #fff;
}

.header-forage .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #095673;
	color: #fff;
}

.header-forage .dropdown ul li:hover > a {
  color: #fff;
  background-color: #095673;
}

/* Forage------------------------------------------------------------------*/

.forage-menu .col-sm-6 h3 {
	padding-right: 65px;
}
.forage-menu .col-sm-6 p {
padding-right: 40px;
}
/* Navbar Pizza------------------------------------------------------------*/

.header-pizza .nav > li a:hover {
    background-color: #0e6ec9;
    color: #fff;
}

.header-pizza #navbar .dropdown ul {
	background-color: #0e6ec9;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #0e6ec9;
	color: #fff;
}

.header-pizza .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-pizza .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}


/* Navbar Five Stages-------------------------------------------------------*/

.header-five-stags .nav > li a:hover {
    background-color: #666;
    color: #fff;
}

.header-five-stags #navbar .dropdown ul {
	background-color: #666;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #666;
	color: #fff;
}

.header-five-stags .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}

.header-five-stags .dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}


/* Navbar------------------------------------------------------------------*/

/*Standard menu styles*/
.nav > li a:hover {
    background-color: #e35a25;
    color: #fff;
}

.nav > li a {
    color: #000;
	padding-top: 10px;
	padding-bottom: 20px;	
}


/*Remove 1px space below/Give menu div a height*/
.navbar {
height: 50px;
margin-bottom: 0px;
padding-bottom: 0px;		
}




/*Dropdown menu styles*/

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

#navbar .dropdown ul {
	background-color: #e35a25;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
	min-width: 230px;
	display:none;
  } 


#navbar li .dropdown-menu a  {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}


.dropdown ul li:hover > a {
  color: #fff;
  background-color: #000;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}


/* Highlights dropdown-toogle on dropdown menu on hover */
	
nav .nav .dropdown:hover  a.dropdown-toggle:hover   {
	background-color: #e35a25;
	color: #fff;
}

nav .nav .dropdown:hover  a.dropdown-toggle   {
	background-color: #000;
	color: #fff;
}
/*----------------------------------------------------------*/

ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block !important;
}

ul.nav li.dropdown > ul.dropdown-menu {
	margin: 0;
	display: none;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	opacity: 1;
	display: block;
	background-color: #fff;
	border-top-style: none;
}


/*Fixes dropmenu 1px shift*/
ul.dropdown-menu {
	margin-right: -1px !important;
}


/*Removes mobile menu background*/
.navbar-nav .open > a, .navbar-nav .open > a:focus {
    background-color: transparent;
}


}


